<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Landing Page</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.0.3/css/swiper.min.css">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600|Roboto:300,400,600" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/main.css">
</head>
<body>
	<!-- section nav -->
	<section class="section--nav">
		<div class="header">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<div class="logo">
							<a href="#">
								<img src="images/logo_BEE.png" alt="beeketing">
							</a>
						</div>
					</div>

					<div class="col-md-6">
						<div class="header__nav">
							<ul class="header__menu">
								<li class="active"><a href="#">features</a></li>
								<li><a href="#">pricing</a></li>
								<li><a href="#">about</a></li>
								<li><a href="#">login</a></li>
							</ul>

							<a href="#" class="btn btn-primary btn-w120">Get started</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- section header -->
	<section class="section--head">
		<section class="section--img">
			<div class="container">
				<div class="row">
					<div class="col-lg-8">
						<div class="textbox">
							<h4 class="textbox__sub">Convert Customers</h4>
							<h2 class="textbox__heading">Personally & Automatically</h2>
							<p class="textbox__desc">Your customers all behave differently, why treat them all the same?</p>
							<a href="#" class="btn btn-primary btn-lg btn-w170 textbox__link">Get started now</a>
						</div>

						<div class="row">
							<div class="col-lg-6 offset-lg-6">
								<div class="swiper-container">
								    <div class="swiper-wrapper">
								    	<div class="swiper-slide">
								    		<div class="title title--style-02">
								    			<h3 class="title__heading">Personalized recommendation</h3>
								    			<p class="title__desc">Recommend products customers want</p>
								    		</div>
								    	</div>
								    	<div class="swiper-slide">
								    		<div class="title title--style-02">
								    			<h3 class="title__heading">Personalized recommendation</h3>
								    			<p class="title__desc">Recommend products customers want</p>
								    		</div>
								    	</div>
								    	<div class="swiper-slide">
								    		<div class="title title--style-02">
								    			<h3 class="title__heading">Personalized recommendation</h3>
								    			<p class="title__desc">Recommend products customers want</p>
								    		</div>
								    	</div>
								    </div>
								    
								    <div class="swiper-button-next"></div>
								    <div class="swiper-button-prev"></div>
								</div>
							</div>
						</div>	
					</div>
				</div>
			</div>
		</section>

		<section class="section--special">
			<div class="body-shape">
				<img src="images/body_shape.png">
				<img src="images/screen.png">
			</div>
		</section>
		
		<section class="section--customer">
			<div class="container">
				<div class="row">
					<div class="col-lg-8">
						<p class="description">Helping more than <b>6,000 online sellers</b> to sell to millions of customers</p>

						<div class="swiper-container">
						    <div class="swiper-wrapper">
						    	<div class="swiper-slide"><img src="images/logo/logo-app-1.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-3.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-6.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-4.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-5.png"></div>

						    	<div class="swiper-slide"><img src="images/logo/logo-app-1.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-3.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-6.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-4.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-5.png"></div>

						    	<div class="swiper-slide"><img src="images/logo/logo-app-1.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-3.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-6.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-4.png"></div>
						    	<div class="swiper-slide"><img src="images/logo/logo-app-5.png"></div>
						    </div>
						    
						    <div class="swiper-button-next"><img src="images/next.png"></div>
							<div class="swiper-button-prev"><img src="images/prev.png"></div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</section>

	<!-- section feature -->
	<section class="section--feature bg-grey">
		<div class="container">
			<div class="row">
				<div class="col-xl-4 offset-xl-4">
					<div class="title title--style-03">
						<h3 class="title__heading">How it works</h3>
						<p class="title__desc"><a href="#">Play video intro <i class="fa fa-play-circle-o" aria-hidden="true"></i></a></p>
					</div>
				</div>
			</div>

			<div class="feature">
				<div class="feature__direction">
					<img src="images/vector_left.png" alt="direction">
				</div>

				<div class="row">
					<div class="col-md-5">
						<div class="feature__img">
							<img src="images/ipad.png" alt="feature">
						</div>
					</div>
					<div class="col-md-6 offset-md-1">
						<div class="feature__content">
							<div class="title">
								<h3 class="title__heading">Track your customers' behaviors</h3>
								<p class="title__desc">Every visit to your store gets tied to a real person. Beeketing helps you see who they are, know what they do on your store.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- section features 2 -->
	<section class="section--feature-02">
		<div class="container">
			<div class="feature feature--img-right">
				<div class="feature__direction">
					<img src="images/vector_right.png" alt="direction">
				</div>

				<div class="row">
					<div class="col-md-6">
						<div class="feature__content">
							<div class="title">
								<h3 class="title__heading">Analyze & Learn their interest on your store</h3>
								<p class="title__desc">By analyzing and learning their interests,Beeketing puts you a step ahead of the customer journey to predict products they're most likely to buy.</p>
							</div>
						</div>
					</div>

					<div class="col-md-5 offset-md-1">
						<div class="feature__img">
							<img src="images/ip.png" alt="feature">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- section feature slide -->
	<section class="section--feature-slide bg-grey text-center">
		<div class="container">
			<div class="row">
				<div class="col-md-8 offset-md-2">
					<div class="title">
						<h3 class="title__heading">Smarter Marketing Apps to turn your visitors into revenue</h3>
						<p class="title__desc">From the data collected, we build a platform of smart marketing apps to follow your visitors right when they step on your store and gradually convert them to customers - then loyal customers for you.</p>
					</div>
				</div>
			</div>
			
			<div class="img-section">
				<img src="images/feature.png" alt="feature">
			</div>

			<div class="swiper-container">
			    <div class="swiper-wrapper">
			    	<div class="swiper-slide">
			    		<div class="iconbox text-center">
							<div class="iconbox__icon">
								<i class="fa fa-shopping-bag" aria-hidden="true"></i>
							</div>
							<h3 class="iconbox__heading">Product Recommendation</h3>
							<p class="iconbox__desc">Target recommendations to the right customers around their shopping journey on your store.</p>
							<div class="iconbox__link">
								<a href="#" class="btn btn-lg btn-w200 btn-primary">Learn more</a>
							</div>
						</div>
			    	</div>

			    	<div class="swiper-slide">
			    		<div class="iconbox text-center">
							<div class="iconbox__icon">
								<i class="fa fa-shopping-bag" aria-hidden="true"></i>
							</div>
							<h3 class="iconbox__heading">Better Coupon Box</h3>
							<p class="iconbox__desc">Target recommendations to the right customers around their shopping journey on your store.</p>
							<div class="iconbox__link">
								<a href="#" class="btn btn-lg btn-w200 btn-primary">Learn more</a>
							</div>
						</div>
			    	</div>

			    	<div class="swiper-slide">
			    		<div class="iconbox text-center">
							<div class="iconbox__icon">
								<i class="fa fa-shopping-bag" aria-hidden="true"></i>
							</div>
							<h3 class="iconbox__heading">Email automation</h3>
							<p class="iconbox__desc">Target recommendations to the right customers around their shopping journey on your store.</p>
							<div class="iconbox__link">
								<a href="#" class="btn btn-lg btn-w200 btn-primary">Learn more</a>
							</div>
						</div>
			    	</div>

			    	<div class="swiper-slide">
			    		<div class="iconbox text-center">
							<div class="iconbox__icon">
								<i class="fa fa-shopping-bag" aria-hidden="true"></i>
							</div>
							<h3 class="iconbox__heading">Product Recommendation</h3>
							<p class="iconbox__desc">Target recommendations to the right customers around their shopping journey on your store.</p>
							<div class="iconbox__link">
								<a href="#" class="btn btn-lg btn-w200 btn-primary">Learn more</a>
							</div>
						</div>
			    	</div>

			    	<div class="swiper-slide">
			    		<div class="iconbox text-center">
							<div class="iconbox__icon">
								<i class="fa fa-shopping-bag" aria-hidden="true"></i>
							</div>
							<h3 class="iconbox__heading">Better Coupon Box</h3>
							<p class="iconbox__desc">Target recommendations to the right customers around their shopping journey on your store.</p>
							<div class="iconbox__link">
								<a href="#" class="btn btn-lg btn-w200 btn-primary">Learn more</a>
							</div>
						</div>
			    	</div>
			    </div>
			    
			    <div class="swiper-button-next"></div>
			    <div class="swiper-button-prev"></div>
			</div>
		</div>
	</section>

	<!-- section quotes slide -->
	<section class="section--quote-slide text-center">
		<div class="container">
			<div class="row">
				<div class="col-md-4 offset-md-4">
					<div class="title">
						<h3 class="title__heading">Ready to Get Started?</h3>
					</div>

					<a href="#" class="btn btn-xl btn-w220 btn-success">view more apps</a>
				</div>
			</div>

			<hr>

			<div class="swiper-container">
			    <div class="swiper-wrapper">
			    	<div class="swiper-slide">
			    		<div class="row">
			    			<div class="col-md-8 offset-md-2">
			    				<div class="quote">
									<h4 class="quote__heading">E-marketing apps that give every sellers <b>the POWER</b> to sell effectively like Amazon</h4>
									<div class="quote__img"><img src="images/logo/scvsoft-hover.png" alt="quote"></div>
									<p class="quote__content">“Beeketing has increase our conversion rate by 23%  and bring back the lost revenue within just a couple of weeks. The extra sales has paid for the app itself for the whole year! Definitely recommended!"</p>
									<div class="quote__author">
										<h5 class="quote__author-name">Helen Jones</h5>
										<span class="quote__author-position">FOUNDER OF AVIVA BOUTIQUE</span>
									</div>
								</div>
			    			</div>
			    		</div>
			    	</div>

			    	<div class="swiper-slide">
			    		<div class="row">
			    			<div class="col-md-8 offset-md-2">
			    				<div class="quote">
									<h4 class="quote__heading">E-marketing apps that give every sellers <b>the POWER</b> to sell effectively like Amazon</h4>
									<div class="quote__img"><img src="images/logo/scvsoft-hover.png" alt="quote"></div>
									<p class="quote__content">“Beeketing has increase our conversion rate by 23%  and bring back the lost revenue within just a couple of weeks. The extra sales has paid for the app itself for the whole year! Definitely recommended!"</p>
									<div class="quote__author">
										<h5 class="quote__author-name">Helen Jones</h5>
										<span class="quote__author-position">FOUNDER OF AVIVA BOUTIQUE</span>
									</div>
								</div>
			    			</div>
			    		</div>
			    	</div>

			    	<div class="swiper-slide">
			    		<div class="row">
			    			<div class="col-md-8 offset-md-2">
			    				<div class="quote">
									<h4 class="quote__heading">E-marketing apps that give every sellers <b>the POWER</b> to sell effectively like Amazon</h4>
									<div class="quote__img"><img src="images/logo/scvsoft-hover.png" alt="quote"></div>
									<p class="quote__content">“Beeketing has increase our conversion rate by 23%  and bring back the lost revenue within just a couple of weeks. The extra sales has paid for the app itself for the whole year! Definitely recommended!"</p>
									<div class="quote__author">
										<h5 class="quote__author-name">Helen Jones</h5>
										<span class="quote__author-position">FOUNDER OF AVIVA BOUTIQUE</span>
									</div>
								</div>
			    			</div>
			    		</div>
			    	</div>

			    	<div class="swiper-slide">
			    		<div class="row">
			    			<div class="col-md-8 offset-md-2">
			    				<div class="quote">
									<h4 class="quote__heading">E-marketing apps that give every sellers <b>the POWER</b> to sell effectively like Amazon</h4>
									<div class="quote__img"><img src="images/logo/scvsoft-hover.png" alt="quote"></div>
									<p class="quote__content">“Beeketing has increase our conversion rate by 23%  and bring back the lost revenue within just a couple of weeks. The extra sales has paid for the app itself for the whole year! Definitely recommended!"</p>
									<div class="quote__author">
										<h5 class="quote__author-name">Helen Jones</h5>
										<span class="quote__author-position">FOUNDER OF AVIVA BOUTIQUE</span>
									</div>
								</div>
			    			</div>
			    		</div>
			    	</div>
			    </div>
			    
			    <div class="swiper-pagination"></div>
			    
			    <div class="swiper-button-next"></div>
			    <div class="swiper-button-prev"></div>
			</div>
		</div>
	</section>

	<!-- section app -->
	<section class="section--app bg-grey text-center">
		<div class="container">
			<div class="row">
				<div class="col-md-6 offset-md-3">
					<p class="description-top">Seamlessly integrated with your e-commerce platform, install with just a few clicks</p>
				</div>
			</div>
		
			<div class="row">
				<div class="col-md-8 offset-md-2">
					<div class="app-list">
						<a href="#"><img src="images/logo/shopify-logo.png"></a>
						<a href="#"><img src="images/logo/seoshop.png"></a>
						<a href="#"><img src="images/logo/Large-Blue-Logotype.png"></a>
						<a href="#"><img src="images/logo/tictail_logo.png"></a>
						<a href="#"><img src="images/logo/bigcommerce-logo-press-large.png"></a>
						<a href="#"><img src="images/logo/woocommerce-logo.png"></a>
						<a href="#"><img src="images/logo/Magento_logo.png"></a>
						<a href="#"><img src="images/logo/logo_BEE.png"></a>
					</div>
				</div>
			</div>
			
			<p class="description-bot"><a href="#">... and more</a></p>
		</div>
	</section>

	<!-- section footer -->
	<section class="section--foot text-center">
		<div class="container">
			<div class="footer-sub">
				<div class="title title--style-04">
					<h3 class="title__heading">Ready to increase your sales by 20% ?</h3>
					<p class="title__desc">No sales team, no marketers, no engineers. Just results & Beeketing.</p>
				</div>

				<a href="#" class="btn btn-xl btn-w200">Get started now</a>
			</div>
		</div>

		<footer class="footer">
			<div class="container">
				<div class="footer__nav">
					<ul>
						<li><a href="#">Blog</a></li>
						<li><a href="#">Press kill</a></li>
						<li><a href="#">Careers</a></li>
						<li><a href="#">Contact</a></li>
					</ul>
				</div>

				<div class="footer__social">
					<div class="nav-social nav-social--facebook">
						<a href="#" class="nav-social__icon">
							<i class="fa fa-facebook-square" aria-hidden="true"></i>
							<span class="nav-social__text">Like</span>
						</a>

						<span class="nav-social__number">1000 likes</span>
					</div>

					<div class="nav-social nav-social--twitter">
						<a href="#" class="nav-social__icon">
							<i class="fa fa-twitter" aria-hidden="true"></i>
							<span class="nav-social__text">Follow</span>
						</a>

						<span class="nav-social__number">8 followers</span>
					</div>
				</div>

				<p class="copyright">Contact Us | © Beeketing 2015. All rights reserved.</p>
			</div>
		</footer>
	</section>

	<!-- Scripts and Font Awesome -->
	<script type="text/javascript" src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js"></script>
	<script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.0.3/js/swiper.min.js"></script>
	<script src="https://use.fontawesome.com/edb761977f.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
</body>
</html>